Package dev.plex.module

# Class PlexModuleFile

java.lang.Object
dev.plex.module.PlexModuleFile

public class PlexModuleFile extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private final String`
`description`
`private List<String>`
`libraries`
`private final String`
`main`
`private final String`
`name`
`private final String`
`version`

## Constructor Summary

Constructors
Constructor
Description
`PlexModuleFile()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

private final String name

### main

private final String main

### description

private final String description

### version

private final String version

### libraries

private List<String> libraries

## Constructor Details

### PlexModuleFile

public PlexModuleFile()